build.xml.data.CRC32=f641b28d
build.xml.script.CRC32=416220bb
build.xml.stylesheet.CRC32=d5b6853a
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=f641b28d
nbproject/build-impl.xml.script.CRC32=9fab21b6
nbproject/build-impl.xml.stylesheet.CRC32=99b91518
